QuikrBox admin - Bug #5885

Admin --> Add product --> Select Store --> Inside the select store, no list is available here need to

show all stores.
02/22/2023 05:57 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Inside the select store, no list is available here need to show all stores.

See attached screenshot:

clipboard-202302221753-nbu30.png

History

#1 - 02/23/2023 02:27 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 06:43 PM - Mohd Irfan
- File clipboard-202302231843-y2y03.png added

- Status changed from Resolved to Closed

clipboard-202302231843-y2y03.png

fixed!
